Bug 479616 - RFE: automatically select update mirror during package selection for NFS and URL installs
RFE: automatically select update mirror during package selection for NFS and ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-11 23:49 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 16:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-01-11 23:49:29 EST
Description of problem:

1. Perform URL install of Fedora 10.
2. yum update...wait for 300+mb of updates to download and install.

I did a network install - why did it not install the updates by default?

I can understand them not being installed by default if someone is on low bandwidth and doing a media install.

Is it possible to automatically use updates when doing NFS and URL installs?
Comment 1 Chris Lumens 2009-09-04 16:11:08 EDT
The updates repo can easily be selected from the repo configuration screen.  Basically, these repos are enable/disabled automatically based on what's in the repo.conf files in /etc/anaconda.repos.d.  If we want them to be automatically selected in anaconda, they need to be marked there too.

Note You need to log in before you can comment on or make changes to this bug.